<!DOCTYPE html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <title>Prologin Discord Authentication</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="//fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">
        <meta name="theme-color" content="#fafafa">
    </head>

    <body>
        <div class="section" style="height:100vh;display:flex;align-items:center;">
            <div class="container text-center">
                {% if not error_message %}
                <h3 class="section-heading">Successfully authenticated !</h3>
                <p>
                You're now synced with Prologin Discord, <strong>{{ user }}</strong>. You can now quit this page and start chatting.
                </p>
                {% else %}
                <p class="section-description" style="color:red;">{{ error_message }}</p>
                {% endif %}
                <a class="button button-primary" href="{% url "reset" %}">Reset authentication</a>
            </div>
        </div>
    </body>
</html>
